/* basic elements */
* {
	margin: 0;
	padding: 0;
}

html {
	background: transparent url(images/htmlbg.jpg) repeat-x;
}

body {
	margin: 0;
	padding: 0; 
	font: normal 0.7em/1.4em Tahoma, Verdana, Arial, Georgia, sans-serif; 
	color: #7c7c7c;
	text-align: center;
	background: transparent url(images/bodybg.jpg) no-repeat center top;
}

a, a:visited {
	text-decoration: none;
	color: #D7661C;
	border-bottom: 1px dotted #ccc;
}

a:hover {
	text-decoration: none;
	color: #94AB36;
	border-bottom: 1px solid #ccc;
}

img {border:0}


/* specific divs */
#intro {
	color: #B0A77E;
	position: relative;
	left: 63px;
	width: 500px;
}
#intro .p1 {
	padding-top: 350px;
	color: #B0A77E;
	padding-bottom: 29px;
	font-size:13pt;
	font-weight:bold;
}
#intro .p2 {
	color: #B0A77E;
	padding-bottom: 29px;
	text-align: justify;
}

#intro .p3 {
	padding-top: 30px;
	color: #B0A77E;
	padding-bottom: 29px;
	font-size:13pt;
	font-weight:bold;
}

#intro .p4 {
	color: #B0A77E;
	padding-bottom: 29px;
	text-align: justify;
}

#intro li{
    margin-left:20px;
	color: #B0A77E;
	text-align: justify;
}

#container {
	margin: 0px auto;
	padding: 0;
	width: 650px;
	border: none;
	text-align: left;
	background-image: url(images/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 70px;
}

#uploads {
    padding:0;
    margin:0;
    list-style-type:none;
}

#uploadbox {
	position: relative;
	left: 63px;
}

.delfile {
    cursor:pointer;
}

.addfile {
    cursor:pointer;
    font-weight:bold;
    font-size:12px;
    margin:0 0 0 0;
}


#box-files {
	position: relative;
	left: 63px;
	padding-top: 20px;
}

#box-files input {
	width:400px;
}

#box-files textarea {
	width:530px;
	height:60px;

    font-family: arial;
    font-size: 7pt;
    
    border:1px solid gray;
	background-color:#fdf7df;
}

#box-html {
    height:100px;
}

#box-bbc {
    height:100px;
}

#box-link {
    height:100px;
}

#box-thx {
    width:520px;
}

#gads {
	margin: 0px auto;
	padding: 0;
	width: 468px;
	border: none;
	padding-bottom: 20px;

    text-align:center;

/*
    a:link {color:#0000cc;}
    a:hover {color:red;}
    a:visited {color:#0000cc;}
*/
}

#gads2 {
    margin:0px auto;
	border: none;
	padding: 30px 0 10px 0;
}


#footer {
	margin: 0px auto;
	padding: 0;
	width: 300px;
	padding-top: 20px;
	text-align:center;
}

#movepage {
	margin: 0px auto;
	padding: 0;
	width: 300px;
	font-size:8pt;
	text-align:center;
	padding-bottom:20px;
}

#loginbox {
	margin: 0px auto;
	padding: 0;
	width: 500px;
	font-size:8pt;
	text-align:center;
	padding-bottom:20px;
}

#loginbox input {
	border:1px solid gray;
	width:100px;
}

#uploadfail {
	margin: 0px auto;
	padding: 0;
	width: 300px;
	font-size:8pt;
	text-align:center;
	color:red;
}

#uploadok {
	margin: 0px auto;
	padding: 0;
	width: 300px;
	font-size:8pt;
	text-align:center;
}

#uploadok a:link {color:#0000cc;}
#uploadok a:hover {color:red;}
#uploadok a:visited {color:#0000cc;}


#testad {
    text-align:center;
}

#testad ul {
    padding:0;
    margin:0;
}

#testad li {
    padding:0;
    margin:0;
}

#testad img {
    border:0;
    margin:3px;
    padding:0;
}

#testad a {
	text-decoration: none;
    border-bottom:0;
}

#testad a:hover {
	text-decoration: none;
}

#testad a:visited {
	text-decoration: none;
}

#banner1
{
    margin:10px 10px 10px 10px;
    text-align:center;
}

.textarea {
    background-color:#fffbed;
    font-size:9pt;
    width:500px;
    height:400px;
    border:1px solid gray;
    padding:2px;
}

.textad {
    font-size:10pt;
    color:#0000cc;
	text-decoration: underline;
}

#uploadedimg
{
	width:400px;
	margin:0 auto;
}
